libgdamm 4.99.6

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- ATTRIBUTE_AUTO_INCREMENT : Gnome::Gda
- ATTRIBUTE_DESCRIPTION : Gnome::Gda
- ATTRIBUTE_IS_DEFAULT : Gnome::Gda
- ATTRIBUTE_NAME : Gnome::Gda
- ATTRIBUTE_NUMERIC_PRECISION : Gnome::Gda
- ATTRIBUTE_NUMERIC_SCALE : Gnome::Gda